# Generated by Django 4.2.5 on 2023-10-17 19:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('xdwc', '0028_auto_20221102_1240'),
    ]

    operations = [
        migrations.AddField(
            model_name='player',
            name='is_banned',
            field=models.BooleanField(default=False),
        ),
        migrations.AlterField(
            model_name='player',
            name='country',
            field=models.CharField(blank=True, db_index=True, default=None, max_length=10, null=True),
        ),
    ]
